body {
  font-family: 'Rajdhani', sans-serif;
}
.rocChart {
  position: relative;
  font-size: 1.1rem;
  width: 100%; 
}
.rocChart .roc {
  fill: #87CEFF;
  stroke-width: 0px;
  fill-opacity: 1; 
}
.rocChart .baseline {
  fill: none;
  stroke: #333;
  stroke-width: 0; 
}
.rocChart .brush .extent {
  fill-opacity: 1;
  fill: #49ada6;
  shape-rendering: crispEdges;
}
.rocChart .brush .resize {
  stroke: transparent;
  stroke-width: 20;
  fill: #666; 
}